html{
	background-image: url("https://www.ciadopedal.com.br/13170-thickbox_default/bicicleta-29-fly-carbon-30v-tsw.jpg");
	background-size: cover;
}

h1{

}


body{
	
		font-family: Helvetica;
		color : pink;
		/*cursor : url (cow2.png) 4 12, auto;*/
		
	
}
hr{
	border-color : #light;
}


img{
	width: 30%;
	height: 30%;
	border-radius : 40px;
}
*{

cursor: url(http://cafemaismais.com.br/postfiles/files/2/cursor_caveira.png), default;
}